[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: announce EOL for EPEL-4?



On 02/01/2012 09:55 PM, Kevin Fenzi wrote:
> On Wed, 1 Feb 2012 12:59:24 -0700
> Ken Dreyer <ktdreyer ktdreyer com> wrote:
> 
>> On Wed, Feb 1, 2012 at 11:31 AM, Niels de Vos
>> <devos fedoraproject org> wrote:
>>> What about ELS? I think that has an other 3 years...
>>
>> Right, this is why I brought it up. It would be useful to explicitly
>> announce, "We are not supporting EPEL-4, including security updates,
>> during the ELS cycle".
> 
> Good call. I will add: 
> 
> EPEL will not be providing any updates or fixes for those using the ELS
> support from their upstream vendor. 

Yeah, it makes it very clear if you add that note.

Thanks,
Niels


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]